<ion-view view-title="Time">

<ion-nav-buttons side="left">
	<button nav-direction="back" ng-click="backButton()" class="button button-icon icon ion-chevron-left"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<ion-item class="item-divider">Start</ion-item>
		<label class="item item-input">
			<span class="input-label">Time</span>
			<input type="text" ng-click="setTime()" ng-model="selectedTime" />
		</label>
		<label class="item item-input">
			<span class="input-label">Date</span>
			<input type="text" ng-click="openDatePicker()" ng-model="selectedDate" />
		</label>

		<ion-item class="item-divider">Stop</ion-item>
		<label class="item item-input">
			<span class="input-label">Time</span>
			<input type="text" ng-click="setTime()" ng-model="selectedTime2" />
		</label>
		<label class="item item-input">
			<span class="input-label">Date</span>
			<input type="text" ng-click="openDatePicker()" ng-model="selectedDate2" />
		</label>
	</ion-list>

	<a ui-sref="app.record-time" class="button button-block button-balanced">Start with these settings</a>

</ion-content>

</ion-view>